<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="ormmapping:Untitled.cfg.xml/Hibernate" uuid="b1d55189-2370-4fae-82ed-9c7bc7482e25">
      <database-info product="MySQL" version="5.7.18-0ubuntu0.16.04.1" jdbc-version="4.0" driver-name="MySQL Connector Java" driver-version="mysql-connector-java-5.1.40 ( Revision: 402933ef52cad9aa82624e80acbea46e3a701ce6 )">
        <extra-name-characters>#@</extra-name-characters>
        <identifier-quote-string>`</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="exact" quoted-identifiers="exact" />
      <user-name>root</user-name>
      <introspection-schemas>*:colegio</introspection-schemas>
    </data-source>
    <data-source name="ormmapping:Colegio.cfg.xml/Hibernate" uuid="d4d5f946-00d7-489b-9a38-3ad49568d2df">
      <database-info product="" version="" jdbc-version="" driver-name="" driver-version="" />
      <first-sync>true</first-sync>
      <user-name>root</user-name>
    </data-source>
  </component>
</project>